/*
 * Copyright 2025 NXP
 * All rights reserved.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 */

#ifndef MODEL_MODEL_PREPROCESS_H_
#define MODEL_MODEL_PREPROCESS_H_

#if defined(__cplusplus)
extern "C" {
#endif /* __cplusplus */

void MODEL_PreprocessInit();
void MODEL_Preprocess(uint8_t* data);

#if defined(__cplusplus)
}
#endif /* __cplusplus */

#endif /* MODEL_MODEL_PREPROCESS_H_ */
